<!DOCTYPE HTML>
<!--
	Phantom by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license) / merci
-->
<html>
	<head>
		<title>Association l'éclosion# - Inclusion numérique - Coordination départementale des conseillers et médiateurs numériques des Côtes d'Armor</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<link rel="icon" type="image/jpg" href="assets/icones/favicon.ico"/>
		<noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">
		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
				<header id="header">
					<div class="inner">

						<!-- Logo -->
							<a href="index.html" class="logo">
								<span class="symbol"><img src="./assets/images/logo.png" alt="" /></span><span class="title">L'éclosion#</span>
							</a>

						<!-- Nav -->
							<nav>
								<ul>
									<li><a href="#menu">Menu</a></li>
								</ul>
							</nav>

					</div>
				</header>

			<!-- Menu -->
				<nav id="menu">
					<h2>Menu</h2>
					<ul>
						<li><a href="index.html">Accueil</a></li>
						<li><a href="coolaboration.html">Coconstruction</a></li>
						<li><a href="numerique-responsable.html">Numérique responsable</a></li>
						<li>Formation</li>
						<li><a href="coordination.html">Coordination</a></li>
						<li><a href="evenementiel.html">Événementiel</a></li>
						<li><a href="ressources.html">Ressources</a></li>
					</ul>
				</nav>


				<!-- Main -->
					<div id="main">
						<div class="inner">
							<h1>Inclusion numérique - Coordination des Conseillers et Conseillères numériques</h1>
							<span class="image main"><img src="./assets/images/coordination.png" alt="" /></span>
							
							<p>
								L’association l’Éclosion a été retenue par l’Agence Nationale de Cohésion des Territoires (ANCT)
								pour porter le poste de conseiller numérique coordinateur des Côtes d'Armor. L'ANCT finance 50 % du poste pour deux ans. Nous travaillons actuellement pour trouver les 50%
								(20 000 €) de financement restant auprès des partenaires employeurs et acteurs du territoire. <br />
								L'Éclosion# travaille le projet de coordination en lien avec le Hub Régional pour un numérique Inclusif ainsi qu'avec le Conseil Départemental des Côtes d'Armor.<br />
								Via le lien ci-dessous vous pouvez consulter la présentation de la candidature de l'association l'Éclosion# au poste de Conseiller Numérique Coordonnateur <br />
								<a target="_blank" href="https://www.canva.com/design/DAF1ENRKcno/GVD0uU6qOHgvtjc8169-HA/view?utm_content=DAF1ENRKcno&utm_campaign=designshare&utm_medium=link&utm_source=editor" class="button small" role="button">Projet de coordination</a> 
							<p>
                                Voici la présentation du poste de Conseiller Numérique Coordonnateur sur le site www.conseiller-numerique.gouv.fr<br />
								<a target="_blank" href="https://www.conseiller-numerique.gouv.fr/coordination-territoriale" class="button small" role="button">Fiche de poste et missions</a> 
							</p>
							<p>
								Compte-rendu des rencontres des professionnels de la médiation numérique des Côtes d'Armor organisé par l'association l'Éclosion# :<br />
								<a target="_blank" href="https://lenuage.l-eclosion.fr/index.php/s/Q2tDkjdgJJeBZPN" class="button small" role="button" >Rencontre 15 décembre 2023&nbsp;<img class="icon vmiddle solid style2" src="./assets/icones/pdf-icone-30x38.png"/></a><br />
							</p>
							
						</div>
					</div>

				<!-- Footer -->
				<footer id="footer">
					<!-- div Coordonnées -->
					<div class="inner">        
						<address>
                            <span id="sigCompany"><span class="bold underline saumon">L'association l'Éclosion#</span></span><br />
							<ul class="icons">
								<li><span id="sigAddress" class ="underline">Siège social :<br /> 38 rue du Maréchal Foch<br />22000 Saint-Brieuc<br /></span></li>
								<li><span id="sigAddress">Bureau : <br /> 4 rue de Toul Ar Harr<br />22660 Trélévern<br /></span></li>
							</ul>
                            
                            <ul class="icons">
								<li><abbr title="Phone" class="icon solid style2 fa-phone"><span class="label">Phone</span></abbr><span id="sigMobile">&nbsp;06 85 53 14 88</span></li>
								<li><a href="mailto:contact@l-eclosion.fr" id="sigEmail" class="icon solid style2 fa-envelope"></a><span class="label">&nbsp;contact@l-eclosion.fr</span></li>
								<li><img src="./assets/icones/mastodon.svg" alt="icone Mastodon" width="22" height="32" title="icone Mastodon"><a class="small px-2" rel="me" href="https://bzh.social/@leclosion" title="réseau social Mastodon" target="_blank" id="sigMastodon">Social Mastodon</a></li>
							</ul>
						</address>								
													
                        <ul class="copyright">
                            <li><span class="text-dark">Mentions légales :</span> <span class="bold underline lilas"><a href="/mentions_legales.html">Consulter</a></span> </li>                                   
                            <li><span class="text-dark">Design :</span><span  class="bold underline lagon"><a  target="_blank" href="http://html5up.net">HTML5 UP</a></span><br />
                            <span class="text-dark">Images de</span> <span class="bold underline emeraude"><a target="_blank" href="https://fr.freepik.com/vecteurs-libre/architectes-travaillant-modele-batiment_6974836.htm#query=construction%20collective&position=31&from_view=search&track=ais">&nbsp;pch.vector</a></span><span class="text-dark"> et de</span> &nbsp;
                            <span class="bold underline emeraude"><a target="_blank" href="https://fr.freepik.com/vecteurs-libre/equipe-commerciale-travaillant-projet-gestion-projet-analyse-planification-entreprise-brainstorming-recherche-concept-conseil-motivation-illustration-vectorielle-isolee_11668756.htm#query=ressources&position=1&from_view=search&track=sph">vectorjuice</a></span><span class="text-dark"> sur </span><span class="bold underline emeraude"><a target="_blank" href="https://fr.freepik.com">Freepik</a></span></li>
                            <li><span class="text-dark">Développeur Web :</span> <span class="bold underline jacinthe"><a target="_blank" href="https://www.doyoubuzz.com/leandre-chevalier">Léandre Chevalier</a></span></li>
                        </ul>
                             
					</div>				
				</footer>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>